Your IP : 34.207.247.69
Register | Log in Refresh details



Need 4 Dare V.2.1 xmen
Re-enthusing San Andreas
Show Pager Straight Topic Link |  Post A Reply
How to play Need 4 Dare V.2.1 on SAMP Straight Link
October 22, 2009 03:13:30      #7
profile
Busy
Joined On : Jun 12, 2009
Total Posts : 72
299106
Report

Before playing GTA SA-MP, you need to install the Need 4 Dare V.2.1 (SAMP). The installation is quite simple, just 2 clicks and you're done. Furthermore, you even don't need to backup your files, the installer* is advanced and take care of backup itself. If you need to uninstall the map mod then all you need to do is install the backup that can be found in game directory after the installation.

However, you must make sure that your GTA SA is clean (if only SAMP installed, it doesn't matter).

If you done the installation, add the following IP in samp fav list.

Server IP : 74.213.178.155:7777 Server down, will be up soon

*Its X Mod Installer V.1.5.1 Xtreme, can be found here.

- Edited by xmen | April 18, 2013 13:05:11
PM
Page 1 of 1

0 User(s) viewing this page

Designed & Developed by xmen ( W.K. )
Copyright © Mato Technologies 2009-21







GTA 4 Mod Installer  |   Google+   |  Facebook
Page generated in 0.046039